.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-96c50259-a379-0259-8063-f0019428042a {
background-color: #03A455 !important;
height: 100vh !important;
max-height: 100vh !important;
}
.lfr-layout-structure-item-96c50259-a379-0259-8063-f0019428042a {

}


header, footer {
  display: none !important 
}

.scroll-p {
  display: none;
}

#wrapper, #content {
  padding: 0 !important;
  margin-top: 0 !important;
}

.gso__skiptocontent{
display: none !important;
}

.big-play-button:focus, .big-play-button:hover {
    outline: solid #FFFFFF 0.5rem !important;
    outline-offset: -0.5rem !important;
}

.portlet {
    margin-bottom: 0px !important;
}

button.big-play-button {
    width: inherit !important;
    height: inherit !important;
    position: absolute;
    left: 50% !important;
    top: 50% !important;
    transform: translate(-50%, -50%);
    border-radius: 50% !important;
    overflow: hidden !important;
}

.onceVideo{
		max-height: 93vh;
    background-color: #03A455 !important;
}

.big-play-button > img {
    width: inherit !important;
}

@media screen and (max-width: 767px) {
    button.big-play-button {
        padding-bottom: 0 !important; 
    }
    .onceVideo{
      max-height: 77vh;
  	}
}.lfr-layout-structure-item-ec28f359-2179-49b4-11fe-662e03e1d579 {
margin-top: auto !important;
}
.lfr-layout-structure-item-ec28f359-2179-49b4-11fe-662e03e1d579 {
.font-family: "Gotham Rounded", sans-serif;
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-96c50259-a379-0259-8063-f0019428042a {

}

.gso__skiptocontent{
display: none !important;
}

.big-play-button:focus, .big-play-button:hover {
    outline: solid #FFFFFF 0.5rem !important;
    outline-offset: -0.5rem !important;
}

.portlet {
    margin-bottom: 0px !important;
}

button.big-play-button {
    width: inherit !important;
    height: inherit !important;
    position: absolute;
    left: 50% !important;
    top: 50% !important;
    transform: translate(-50%, -50%);
    border-radius: 50% !important;
    overflow: hidden !important;
}

.onceVideo{
		max-height: 93vh;
    background-color: #03A455 !important;
}

.big-play-button > img {
    width: inherit !important;
}

@media screen and (max-width: 767px) {
    button.big-play-button {
        padding-bottom: 0 !important; 
    }
    .onceVideo{
      max-height: 77vh;
  	}
}}